\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}


\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-6.75,1.5) rectangle (-2.5,5.75);
\fill[line width=1.5pt,color=A2,fill=A2] (-6,5) -- (-3,5) -- (-3,2) -- (-6,2) -- cycle;
\draw[line width=1.5pt] (-6,4.575) -- (-5.575,4.575) -- (-5.575,5) -- (-6,5) -- cycle; 
\draw[line width=1.5pt] (-3.424,5) -- (-3.424,4.575) -- (-3,4.575) -- (-3,5) -- cycle; 
\draw[line width=1.5pt] (-3,2.424) -- (-3.424,2.424) -- (-3.424,2) -- (-3,2) -- cycle; 
\draw[line width=1.5pt] (-5.575,2) -- (-5.575,2.424) -- (-6,2.424) -- (-6,2) -- cycle; 
\draw [line width=1.5pt] (-6,5)-- (-3,5);
\draw [line width=1.5pt] (-3,5)-- (-3,2);
\draw [line width=1.5pt] (-3,2)-- (-6,2);
\draw [line width=1.5pt] (-6,2)-- (-6,5);
\draw [<->,line width=1.5pt] (-5.75,5.25) -- (-3.25,5.25);
\draw [<->,line width=1.5pt] (-6.25,2.25) -- (-6.25,4.75);
\draw (-4.5,5.5) node[anchor=center] {$5\sqrt{12}-\sqrt{75}$};
\draw (-6.5,3.5) node[anchor=center,rotate=90] {$5\sqrt{3}$};
\draw[color=black] (-6.25,5.25) node {$A$};
\draw[color=black] (-2.75,5.25) node {$B$};
\draw[color=black] (-2.75,1.75) node {$C$};
\draw[color=black] (-6.25,1.75) node {$D$};
\end{tikzpicture}

\end{document}